<?php

namespace App\Entities\Equipment;

use App\Models\Equipment\SwitchModel;

class SwitchEntity extends EquipmentEntity
{
    const PK    = SwitchModel::PK;
    const TITLE = SwitchModel::TITLE;
    const DEFAULT_STATUS    = STATUS['AVAILABLE'];

    public function getPrice(): int
    {
        return $this->attributes['price'] ?? 0;
    }
}
